### Virtual Method

# Gtk TreeModel iter_has_child

#### Declaration [src]

    gboolean
    iter_has_child (
      GtkTreeModel* tree_model,
      GtkTreeIter* iter
    )

#### Description [src]

Returns `TRUE` if `iter` has children, `FALSE` otherwise.

#### Parameters

`iter` | `GtkTreeIter`
| The `GtkTreeIter` to test for children.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `iter` has children.